.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    max-width: none;
    min-width: 0px;
}
#title_pp {
    float: none;
    font-size: 1.5em;
    width: 95%;
    height: auto;
    text-align: center;
    font-weight: 900;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 34px;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    color: rgb(255, 255, 255);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    text-shadow: rgb(107, 38, 19) 1px 1px 0px;
    background-image:-webkit-linear-gradient(180deg, rgb(255, 237, 216) 0%, rgb(255, 105, 85) 51%, rgb(255, 205, 186) 100%);
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: auto;
}

#NOTICE_pp {
    float: none;
    font-size: 1em;
    width: 95%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: auto;
    margin-top: 1px;
    clear: none;
    min-height: 0px;
    margin-right: auto;
    padding-top: 20px;
    padding-right: 6%;
    padding-bottom: 20px;
    padding-left: 6%;
}
#under {
	text-decoration: underline;
	text-align: center;
}
